/* ---------------------------------------------------------------------------------
   file-start: stc/voxhtml/unity-playful-sushi/screen.css 
*/

/* 
    Playful Sushi (Unity Variation)
    by Mena Trott

    #a3d06d     green   gamma background
    #fffbcc     yellow  beta background
    #c6c6c6     grey    header photo border
    #fbaf5c     orange  gamma links
    #fbaf5c     orange  gamma widget header
    #4f9141     green   beta widget header
    #fbaf5c             border color
    #eef5e6             asset comment background color
*/

/* Default HTML Elements ----------------------------------------------------------- */
body {
    background: #3e525a url(bg-body.gif?v=1) repeat-y center top;
    font-family: Arial, Verdana, sans-serif;
}

a { color: #fbaf5c; }

#control-strip {
    background-color: #113c4b;
}

.control-strip-logo a {
    background-image: url(logo.gif?v=1);
}

/* Layout Styles ----------------------------------------------------------- */
.layout-wt #content-inner { background-image: url(bg-content-wt.gif?v=1); }
.layout-tw #content-inner { background-image: url(bg-content-tw.gif?v=1); }
.layout-wtt #content-inner  { background-image: url(bg-content-wtt.gif?v=1); }
.layout-twt #content-inner { background-image: url(bg-content-twt.gif?v=1); }

#page-inner { background-color: #fff; }

/* Header ----------------------------------------------------------- */
#header {
    background: #555 url(bg-header.gif?v=1) repeat-x scroll 0 13px;
    padding-top: 22px;
    width: 100%;
}

#header-inner {
    background: #FFF url(bg-header-inner.gif?v=1) no-repeat scroll bottom right;
    width: 100%;
}

#header-content { margin: 15px 0 5px 0; }

#header-photo-inner { margin-bottom: 35px; } /* maintains minimum height of header */

#header-photo-inner img { border-color: #c6c6c6; }

#header-text {
    float: left;
    width: 355px;
    margin-left: 10px;
}

#header-name,
#header-name a { color: #252525; }

#header-description { color: #999; }

.nav a:hover,
.nav .current a {
    color: #fbaf5c;
}


/* Connections Header */

.connections-view #header-content {
    background-color: #ffb366;
    padding-top: 20px;

}

.connections-view #header-content-decor b { 
    background-image: url(bg-corner-top.gif?v=1);
}

.connections-view #header-content-decor u { 
    background-image: url(bg-corner-bottom.gif?v=1);
}

.connections-view #header-inner {
    background-image: none;
}

.connections-view #header-content-inner {
        margin-left: 20px;
}

.connections-view .nav .item {
    border-color: #fff;
}

.connections-view .nav a {
    color: #fff;
}

.connections-view .nav a:hover,
.connections-view .nav .current a {
    color: #c60;
}


/* Content Styles ----------------------------------------------------------- */

#content { margin-top: 0; }

.asset-stream-grid .asset-inner {
    background-color: #eef5e6;
}

#comments .comment-even,
.comment-error { 
    background-color: #eef5e6;
    border-color: #fbaf5c; 
}

.asset-detail .asset-containers {
    border-color: #fbaf5c;
}

#comments .comment-even a { color: #fbaf5c; }

#comment-form textarea {
    border-color: #969696;
    border-right-color: #e5e4e4;
    border-bottom-color: #e5e4e4;
}

.comment-form-footer input { border-color: #a9a9a9; }

.enclosure .enclosure-inner { border: 1px solid #c6c6c6; } /* XXX - remove width + style */

.asset-content blockquote { background-image: url(bg-blockquote.gif?v=1); }

.asset-body ul li { list-style-image: url(bullet.gif?v=1); }


/* Widget Styles ----------------------------------------------------------- */

.widget a { color: #FFF; }

#gamma .widget a { color: #fbaf5c; }

.widget-header { background-color: #4f9141; }
#gamma .widget-header { background-color: #fbaf5c; }

.archive-widget ul.widget-list .item { color: #FFF; }

.subscribe-widget .widget-list .item { list-style-image: none; }

/* Headers ----------------------------------------------------------- */

.asset-stream .asset-header {
    background: transparent url(bg-post-asset-name.gif?v=1) no-repeat scroll 0 3px;
    padding-left: 33px;
}
.connections-asset-stream .post-asset .asset-header {
    background-image: none;
    padding-left: 0;
}

.asset-stream-list .post-asset .asset-name {
    font-size: 23px;
    font-weight: normal;
    color: #555;
}

.asset-name,
.asset-name a {
    color: #fbaf5c;
    font-weight: normal;
}

.enclosure-asset-name,
.enclosure-asset-name a { color: #fbaf5c;}

.page-header3,
.page-header1,
.page-header1 a,
.page-header2,
.page-header2 a { color: #555; }

.user-pic a img,
.user-pic img { border-color: #c6c6c6; }

.asset-tags-list a:hover {
    background-color: #fbaf5c;
}

/* Pager ------------------------------------------------------------------ */
.pager a { color: #999; }

.pager a:hover,
.pager .current a { color: #fbaf5c; }


/* Icon Background Images ---------------------------------------------------*/

.asset-meta-privacy span {
    background-image: url(icon-privacy.gif?v=1);
}
.asset-meta-edit a {
    background-image: url(icon-edit.gif?v=1);
}
.asset-meta-delete a {
    background-image: url(icon-delete.gif?v=1);
}

.asset-meta-favorite a.favorite-function {
    background-image: url(icon-favorite.gif?v=1);
}

.asset-meta-favorite a.is-a-favorite {
    background-image: url(icon-favorite-on.gif?v=1);
}
/* .asset-meta-comments a,
.enclosure-comments a {
    background-image: url(icon-comment.gif?v=1);
} */

.asset-tags-list .asset-tags-add-tags {
    background-image: url(icon-add.gif?v=1);
}

.contact-me-list .contact-email,
.widget-list .email {
    background-image: url(icon-email.gif?v=1);
}



/* file-end: stc/voxhtml/unity-playful-sushi/screen.css 
----------------------------------------------------------------------------------*/
